» Ubuntu » パッケージ

Error

two or more packages specified (libghc-attoparsec-conduit-prof quantal)